Hello,

Zope-3.2.1.tgz does not have the version.txt in src/zope/app,
so Zope version is set to "Development/Unknown" in zopeversion.py.

Though I think that it is not so serious problem,
we should update the tar ball or leave it?

-- 
Yoshito Komatsu <[EMAIL PROTECTED]>
_______________________________________________
Zope3-dev mailing list
Zope3-dev@zope.org
Unsub: http://mail.zope.org/mailman/options/zope3-dev/archive%40mail-archive.com

Reply via email to